@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');
* {
    margin: 0;
    padding: 0;
}

body {
    background-color: rgb(39, 39, 39);
    width: 100%;
    height: 100vh;
    font-family: 'Open Sans', sans-serif;
}

.divform {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    background-color: rgb(39, 39, 39);
}

form {
    color: rgb(246, 96, 41)  ;
    background-color: rgb(31, 30, 30);
    display: flex;
    width: 28%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}

input {
    height: 33px;
    width: 70%;
    border-radius: 15px;
    border-width: 1px;
}

.submit {
    background-color: rgb(246, 96, 41)  ;
    color: whitesmoke;
}

a {
    color: whitesmoke;
    font-size: 17px;
    text-decoration: none;
}